.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1282.267671px;}
.h2{height:1282.523220px;}
.h0{height:1321.039148px;}
.h1{height:1321.390408px;}
.w0{width:924.382460px;}
.w1{width:924.574074px;}
.w3{width:955.712579px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1070.666667pt;}
.h2{height:1070.880045pt;}
.h0{height:1103.040039pt;}
.h1{height:1103.333333pt;}
.w0{width:771.840007pt;}
.w1{width:772.000000pt;}
.w3{width:798.000000pt;}
.w2{width:798.239991pt;}
.x0{left:0.000000pt;}
}
